
Foreman - Bug #9625

Foreman-debug should extact contents into new directory like sosreport or spacewalk-debug

03/03/2015 01:10 PM - Bryan Kearney

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1185584 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1185584

Foreman-debug should extact contents into new directory like how sosreport or spacewalk-debug do. Each time accidently extract in

working directory causes file pile up.

Related issues:

Is duplicate of Foreman - Bug #8676: foreman-debug should tar everything up i... Closed 12/12/2014

History

#1 - 03/03/2015 01:12 PM - Bryan Kearney

- Category set to Tests

- Priority changed from Normal to Low

#2 - 03/04/2015 05:08 AM - Dominic Cleal

- Is duplicate of Bug #8676: foreman-debug should tar everything up in a subdirectory added

#3 - 03/04/2015 05:08 AM - Dominic Cleal

- Status changed from New to Duplicate
